{
    "name": "gh-SrPrinter",
    "id": "gh-SrPrinter",
    "version": "1.0",
    "description": "商睿Pos打印插件",
    "_dp_type": "nativeplugin",
    "_dp_nativeplugin": {
        "android": {
            "plugins": [
                {
                    "type": "module",
                    "name": "gh-SrPrinter",
                    "class": "com.senraise.printer.PrinterModule"
                }
            ],
            "hooksClass": "com.senraise.printer.PrintModule_AppProxy",
            "integrateType": "aar",
            "minSdkVersion": "19"
        }
    }
}